
Redmine - Defect #6455

test

2010-09-21 14:46 - Dolomite Junkie

Status: Closed Start date: 2010-09-21

Priority: Normal Due date: 2010-09-25

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

test

History

#1 - 2010-09-21 14:56 - Dolomite Junkie

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 2010-09-21 15:10 - Holger Just

- Status changed from Resolved to Closed

- % Done changed from 100 to 0

- Resolution set to Invalid

Please use the demo redmine for testing.
